//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Platform.Model
{
    using System;
    using System.Collections.Generic;
    using System.ComponentModel.DataAnnotations;
    using System.ComponentModel.DataAnnotations.Schema;

    [Table("HangHoaYeuThich")]
    public partial class HangHoaYeuThich
    {
        [Key]
        public int ID { get; set; }
        public string MaKhachHang { get; set; }
        public string MaHang { get; set; }
        public Nullable<System.DateTime> NgayGio { get; set; }
        public Nullable<bool> DaXoa { get; set; }
        public string GhiChu { get; set; }
    }
}
